@font-face {
	font-family: 'Montserrat-black';
	src: url('/fontes/Montserrat-Black.ttf');
	font-style: 900;
}
@font-face {
	font-family: 'Montserrat-bold';
	src: url('/fontes/Montserrat-Bold.ttf');
	font-style: 700;
}
@font-face {
	font-family: 'Montserrat-medium';
	src: url('/fontes/Montserrat-Medium.ttf');
	font-style: 500;
}
@font-face {
	font-family: 'Montserrat-regular';
	src: url('/fontes/Montserrat-Regular.ttf');
	font-style: 400;
}
@font-face {
	font-family: 'Calibri-bold';
	src: url('/fontes/calibri-bold.ttf');
	font-style: 700;
}
@font-face {
	font-family: 'Calibri-regular';
	src: url('/fontes/calibri-regular.ttf');
	font-style: 400;
}


/*--------------------------------------------*/
/*---------------BOTÕES PADRÃO---------------*/
*{margin: 0; padding: 0; box-sizing: border-box; word-wrap: break-word; max-width: 100%; height: auto; }
a{text-decoration: none; cursor: pointer; color:inherit;}
button{cursor: pointer;}
li{list-style-type: none}
*:focus{outline: none;}
html{scroll-behavior: smooth}
::selection{background-color: black; color:white;}
:root{
	--v: 0.7; 
	--h: 1;
	--C-0: #FFFFFF;
	--C-1: #000000;
	--C-2: #75787B;
	--C-3: #D9D9D6;
	--C-4: #141B4D;
	--C-5: #0061A0;
	--C-6: #00B5E2;

}

pre {
	white-space: pre-wrap;       
	white-space: -moz-pre-wrap;  
	white-space: -pre-wrap;      
	white-space: -o-pre-wrap;    
	word-wrap: break-word;
}
.section {width: 100%; overflow: hidden;}
.content {max-width: 83.3%; margin: auto}
.grid-2{display: grid; grid-template-columns: 49% 49%; grid-gap: 2%}
.grid-3{display: grid; grid-template-columns: 31.5% 31.5% 31.5%; grid-gap: 0 2%}
.grid-4{display: grid; grid-template-columns: 24% 24% 24% 24%; grid-gap: 1.33%;}
.grid-70p{display: grid; grid-template-columns: 65% 30%; grid-gap: 5%;}
.flex{
	display: flex;
	flex-grow: 1;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.img-bg{
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
/*-------------FONTES-------------*/
.F-1 {font-family: 'Montserrat-black'; font-size: 48px; font-weight: 900; text-transform: uppercase; color: var(--C-4)}
.F-2, .pp-content h1  {font-family: 'Montserrat-regular'; font-size: 40px; font-weight: 400; text-transform: uppercase; letter-spacing: 3.6px; color: var(--C-4)}
.F-3, .pp-content h2 {font-family: 'Montserrat-black'; font-size: 38px; font-weight: 900; text-transform: uppercase; color: var(--C-4)}
.F-4, .pp-content h3 {font-family: 'Montserrat-black'; font-size: 38px; font-weight: 900; text-transform: uppercase; color: var(--C-6)}
.F-5, .pp-content h4 {font-family: 'Montserrat-regular'; font-size: 38px; font-weight: 400; text-transform: uppercase; color: var(--C-4)}
.F-6, .pp-content h5 {font-family: 'Montserrat-regular'; font-size: 30px; font-weight: 400; text-transform: uppercase; color: var(--C-6)}
.F-7, .wpcf7-response-output {font-family: 'Calibri-regular'; font-size: 28px; line-height: 1.3; font-weight: 400; color: var(--C-0)}
.F-8, .pp-content p, .pp-content li {font-family: 'Calibri-regular'; font-size: 24px; line-height: 1.5; font-weight: 400; color: var(--C-1)}
.F-9, .pp-content h6 {font-family: 'Calibri-bold'; font-size: 18px; line-height: 1.5; font-weight: 700; letter-spacing: 0.9px; text-transform: uppercase; color: var(--C-2)}
.F-10, .downloads-grid a {font-family: 'Montserrat-medium'; font-size: 18px; font-weight: 500; text-transform: uppercase; color: var(--C-0)}
.F-11 {font-family: 'Calibri-regular'; font-size: 16px; line-height: 1.5; font-weight: 400; color: var(--C-1)}
.F-12 {font-family: 'Calibri-regular'; font-size: 18px; font-weight: 700; letter-spacing: 0.9px; color: var(--C-4)}
.F-13, .F-13::placeholder{font-family: 'Calibri-regular'; font-size: 16px; font-weight: 500; color: var(--C-2)}

/*-----------------------BOTÕES-----------------------*/
.btn-1{
	line-height: 3;
	padding: 0 48px;
	transition: background-color 0.3s;
	background-color: var(--C-5);
	color: var(--C-0);
	border-radius: 3px;
	display: block;
	width: fit-content;
}
.btn-1:hover{
	background-color: var(--C-4);
}
.hover-redes{
	opacity: 1;
	transition: 0.3s;
}
.hover-redes:hover{
	opacity: 0.75;
}

.botao-proposta{
	margin-top: 60px;
	float: right;
}

/*--------------------REDES-------------------------*/
.redes{
	position: fixed;
	top: 60%;
	transform: translateY(-50%);
	right: 1.4%;
	z-index: 9999;
}
.redes a{
	margin-top: 24px;
}
.redes a img{
	width: 48px;
	height: auto;
}
.redes-flutuante{
	height: 96px;
	width: 96px;
	background-color: var(--C-6);
	transition: background-color 0.3s;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%
}
.redes-flutuante:hover{
	background-color: var(--C-5);
}
.redes-flutuante.whats{
	background-color: #25D366;
}
.redes-flutuante.whats:hover{
	background-color: #27E36D;
}
.topo{
	position: fixed;
	bottom:5%;
	right: 2%;
	z-index: 999;
	height: 72px;
	width: 72px;
	opacity: 0;
}
.botao_topo_aparecer{
	opacity: 1;
}
@media screen and (orientation: portrait){
	.redes, .topo{display:none}
	.redes-flutuante.whats{
		height: 43px;
		width: 43px;
	}
	.redes-flutuante.whats img{
		height: 44px;
		top: -2px;
		position: relative;
	}
}

/*------------------------COOKIES--------------------*/
.cookies{
	position: fixed;
	z-index: 99;
	bottom: 5%;
	padding: 48px;
	background-color: var(--C-6);
	width: 576px;
	text-align: left;
	left: 50%;
	transform: translateX(-50%);
	display: none;
	opacity: 0;
}
#button-cookies{
	margin: 48px auto 0;
}

.cookie-scroll{
	display: block;
	opacity: 0;
	animation: surgir_cookies;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
}
@keyframes surgir_cookies {
	0%{opacity: 0;}
	100%{opacity: 1;}
}
@media screen and (orientation: portrait){
	.cookies{
		width: 100% !important; 
		bottom: 0% !important;
		left: 0;
		transform: translateY(0%);
		padding: 24px;
		z-index: 999;
	}
	#button-cookies{
		margin: 24px auto 0
	}
}
/*-----------------------A EMPRESA--------------------*/
.flex-wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.a-empresa{
	padding: 288px 0 192px;
}
.empresa-bloco-1{
	width: 49%;
	padding-bottom: 48px;
}
.empresa-bloco-1 .espacos{
	margin: 12px 0 48px;
}
.fale-conosco{
	width: 42.5%;
}
.fale-conosco .F-5{
	margin: 12px 0 48px ;
}
.fale-conosco-espacos{
	margin: 12px 0 6px;
}
.fale-conosco-esp-internas{
	margin: 12px 0 12px !important;
}
.fale-conosco-esp-internas-2{
	margin: 12px 0 12px !important;
}
.solicite-2{
	display: block;
	margin-top: 24px;
}
.txt-bloco-2{
	width: 480px
}
.redes-fale-img{
	height: 48px;
	width: auto;
	margin-right: 12px;
	margin-top: 12px;
}
.apps{
	margin-top: 48px;
}
.apps-img{
	width: 138px;
	height: auto;
	margin-right: 24px;
	margin-top: 12px;
}
/*------------------SERVICOS------------------------*/
.resumo-servicos{
	padding:0 0 48px;
}
.experiencia{
	margin: 24px 0 48px;
}
.servicos-imagem-img{
	width: 100%;
	height: auto;
	float: left;
}
.servicos-imagem{
	width: 512px;
}
.servicos-txt{
	width: 1074px;
}
.servicos-wrap{
	width: 520px;
	flex-grow: unset;
	margin-bottom: 48px;
}
.servicos-wrap:hover img{
	opacity: 0.5;
}
.servicos-wrap:hover p:first-child{
	color: var(--C-4);
}
.servicos-wrap:hover p:nth-child(2){
	color: var(--C-1);
}
.servicos-wrap:hover a{
	color: var(--C-5);
}
.servicos-wrap img{
	width: 48px;
	height: auto;
	transition: 0.3s;
}
.servicos-wrap p, .servicos-wrap a{
	transition: 0.3s;
}
.servicos-box{
	width: 440px;
}
.servicos-box p:nth-child(2){
	margin: 12px 0 0;
}
.servicos-box-a{
	display: block;
	margin: 12px 0 48px;	
}
/*-------------WPCF 7 FORMULÁRIOS--------------*/
.wpcf7-not-valid-tip{
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.wpcf7-form-control-wrap {
	position: relative;
}
.screen-reader-response{
	text-align: center;
	margin: 48px 0 0;
}
.text-area-form .wpcf7-not-valid-tip{
	transform: translateY(-100%);
}
.wpcf7{
	position: relative;
}
.wpcf7-response-output{
	display: none;
}
.screen-reader-response ul{
	display: none;
}
.wpcf7-text{
	border: none;
	border-bottom: solid 1px #4D4D4D;
	width: 100%;
	padding: 40px 0 10px 0;
}
.wpcf7-select{
	border: none;
	border-bottom: solid 1px #4D4D4D;
	width: 100%;
	padding: 10px 0 10px 0;
	margin-top: 30px;	
	background: none;
}
.wpcf7-textarea{
	border: none;
	border-bottom: solid 1px #4D4D4D;
	border-top: solid 1px #4D4D4D;
	width: 100%;
	height: 147px;
	padding: 10px 0 10px 0;
	margin-top: 70px;
}
.wpcf7-submit{
	border: none;
	cursor: pointer;
	display: block;
	float: right;
	margin-top: 24px;
	transition: 0.3s;
}

.wpcf7-spinner{
	position: absolute;
}
.wpcf7-spinner {
	position: absolute;
	top: 50%;
	right: 50%;
	height: 40%;
	width: auto;
	opacity: 1;
	z-index: 9;
	aspect-ratio: 1;
	transform: translate(50%, -50%);
}
.wpcf7-spinner::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 31%;
	height: auto;
	border: none;
	border-radius: 100%;
	transform-origin: 4% 4%;
	animation-name: spin;
	animation-duration: 2.5s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	aspect-ratio: 1;
}
.wpcf7 form.sent .wpcf7-response-output{
	position: absolute;
	top: 0;
	width: 100%;
	background: var(--C-6);
	height: 100%;
	display: flex !important;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 0 !important;
	margin: 0 !important;
	border: 0 !important;
	color: white;
}
.text-area-form .wpcf7-not-valid-tip{
	transform: translateY(-100%);
}
.wpcf7-not-valid-tip{
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.wpcf7-form-control-wrap {
	position: relative;
}
.wpcf7-list-item {
	display: block;
	position: relative;
	margin: 0;
	cursor: pointer;
	font-size: 20px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.wpcf7-list-item input[type='radio'] {
	opacity: 0;
	position: absolute;
	z-index: 9;
	top: .7em;
	left: 1em;
}
.wpcf7-list-item input[type="radio"] + span::before {
	background-color: white;
	transition: background 0.5s linear;
	-webkit-transition: background 0.5s linear;
}
input[type="radio"] + span::before {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-right: 12px;
	vertical-align: middle;
	cursor: pointer;
	border: 2px var(--C-4) solid;
	border-radius: 50%;
	text-align: center;
	content: '';
}
input[type="radio"]:checked + span::before {
	color: #fff;
	border:  2px var(--C-4) solid;
	/*background: var(--C-7);
	background: radial-gradient(circle, var(--C-7) 50%, rgba(255,255,255,1) 50%);*/
	background-image: url('/imagens/seletor.svg');
	background-size: contain;
	background-position: center;
}
.content-formulario{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 192px;
}
.form-modalidade{
	width: 63.5%;
}
.imagem-proposta{
	width: 40.5%;
	height: 100%;
}
.form-titulo-espacamento{
	margin: 48px 0 24px;
}
.wpcf7-radio{
	margin-bottom: 24px;
}
/*----------------DOWNLOADS-----------------*/
.depoimentos{
	background-color: var(--C-3);
	padding-bottom: 120px;
	position: relative;
	padding: 192px 0 96px;
}
.icone-colorido{
	position: absolute;
	left: 10%;
	bottom: 40%;
	width: 192px;
}
.icone-branco, .icone-branco-2{
	position: absolute;
	width: 96px;
}
.icone-branco{
	right: 10%;
	bottom: 20%;
}
.icone-branco-2{
	left: 19%;
	top: 26%;
}
.depoimentos-intro{
	width: 1120px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	position: relative;
	justify-content: space-between;
	padding: 24px 0 24px;
}
.depoimentos-intro:before{
	content: "";
	position: absolute;
	height: 100%;
	background-color: var(--C-4);
	width: 0.3px;
	left: 50%;
	top: 0;
}
.espaco-depoimento{
	margin: 72px 0 12px;
}
.downloads{
	padding-top: 192px;
}
.content-downloads{
	padding-bottom: 192px;
}
.downloads-grid a{
	height: 72px;
	padding:0 0 0 36px;
	position: relative;
	transition: 0.3s;
}
.downloads-grid a:hover{
	color: var(--C-5);
}
.downloads-grid a:before{
	content: "";
	height: 1px;
	width: 24px;
	background-color: var(--C-1);
	position: absolute;
	top: 12px;
	left: 0;
}
.downloads-intro{
	margin-bottom: 48px;
}
.downloads-intro p:nth-child(2){
	margin-top: 12px;
}
.contratar{
	width: 512px;
	text-align: right;
}
.vantagens{
	width: 512px;
}
.vantagens-box p, .vantagens-box a{
	transition: 0.3s;
}
.vantagens-box:hover p, .vantagens-box:hover a{
	color: var(--l1);
}
.vantagens-box:hover p:nth-child(2){
	color: black;
}
.depoimentos-wrap{
	width: 1000px;
	margin: 96px auto 0;
}
.proposta-depoimentos{
	text-align: center;
	display: block;
	margin-top: 48px;
	transition: 0.3s;
}
.proposta-depoimentos:hover{
	color: var(--v1);
}

/*---------------DEPOIMENTOS----------------*/
.slides2{height: 30vh; width: 50vw; text-align: center;}
.none{display: none;}

.carousel2{
	position: relative;
	height: 470px;
	width: 50vw;
	margin: 0 auto;
}
.carousel2-container{
	position: relative;
	height: 470px;
	overflow: hidden;
}
.carousel2-list{
	list-style: none;
	width: 50vw;
	position: relative;
	height: 470px;
	transition: transform 500ms ease-in-out;
	margin:0; 
}
.carousel2-slide{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 50vw;
	background-size: cover;
}
.carousel2-button{
	position: absolute;
	top: 50%;
	cursor: pointer;
	background-color: transparent;
	border: none;
	background-image: url();
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	height: 30px;
	width: 30px;
}
.carousel2-button-left{
	left: 30px;
	z-index: 9;
}
.carousel2-button-right{
	right: 30px;
	z-index: 9;
	transform: rotate(180deg);
}
.carousel2-button-right{
	display: none;
}
.carousel2-nav{
	display: block;
	text-align: center;
	position: relative;
}
.carousel2-indicator{
	cursor: pointer;
	border: none;
	background-color: var(--C-6);
	border-radius: 20px;
	height: 15px;
	width: 15px;
	margin: 0 5px;
}
.carousel2-indicator.current{
	background-color: var(--C-4);
}
.depoimentos p:first-child{
	margin-bottom:24px ;
}
.menu{
	height: 12%;
	display: inline-flex;
	align-items: center;
	position: absolute;
	top: 0;
	z-index: 999;
	left: 0;
	width: 50%;
	border-radius: 0 0 24px 0;
	background-color: var(--C-4);
}
.menu-list ul{
	position: absolute;
	display: inline-flex;
	left: 160px;
	top: 50%;
	transform: translateY(-50%);
	
}
.menu-list ul li{
	margin-right: 48px;
	padding-left: 0px;
	position: relative;
	transition: color 0.3s;
}
.whatsapp-menu-wrapp{
	display: flex;
	align-items: center;
	margin-top: -4px;
}
.whatsapp-menu{
	width: 24px;
	margin-left: 6px;
	margin-top: 4px;

}
.menu-list
.menu-list ul li a{
	transition: color  0.3s;
	color: var(--C-1);
	transition: 0.3s;
}
.menu-list ul li a:hover, .ativo{
	color: var(--C-6);
}
.boleto{
	position: absolute;
	left: 51.9%;
	top: 50%;
	transform: translateY(-50%);
}		
.menu-scroll{
	position: fixed;
	height: 120px;
	padding-left: 6%;
	animation: scroll;
	animation-duration: 0.8s;
	z-index: 9999;
	width: 100%;
}
@keyframes scroll{
	0% {transform: translateY(-100%);}
	100% {transform: translateY(0%);}
}
.menu-scroll .menu{
	left: 6%;
}
.menu-scroll{
	background: var(--C-4);
}
.menu-scroll .menu-list ul li{
	margin-top: 0;
}
.logo-menu-fixa{
	position: absolute;
	right: 2%;
	height: 296px;
	aspect-ratio: 1;
	top: 0;
	transform: scale(0.95);
	transition: height 0.3s;
	background-image: url('/imagens/logo-inicial.svg');
	background-repeat: no-repeat;
	background-size: contain;
	transition: height 0.3s;
	transition: transform 0.3s;
	z-index: 9;
}
.logo-menu{
	transform: scale(0.95);
	transition: 0.3s;
}
.logo-menu-fixa:hover, .logo-menu:hover{
	transform: scale(1);
}
.menu-scroll .logo-menu{
	background-image: url('/imagens/logo-horizontal.svg');
	height: 94px;
	aspect-ratio: unset;
	width: 295px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	top: 11%;
	right: 6%;
	position: absolute;
}
@media screen and (orientation:  portrait){
	.menu, .logo-menu-fixa{display: none;}
}

@media screen and (orientation: portrait){
	.txt-depoimentos br{
		display: none;
	}
	.carousel2, .carousel2-slide, .carousel2-list, .carousel2-container{
		width: 100%;
		height: 280px;
	}
}
.diferenciais{
	padding: 192px 0;
}
.fio-diferenciais{
	height: 12px;
	width: 96px;
	background-color: var(--C-6);
	margin: 0 auto 48px;
}
.diferenciais-title{
	text-align: center;
}
.diferenciais-flex{
	margin-top: 96px;
	align-items: center;
}
.diferenciais-icone{
	width: 240px;
}

.diferenciais-txt{
	width: 784px;
}
.diferenciais-txt .F-4{
	margin-bottom: 48px;
}
.diferenciais-img{
	width: 512px;
}

/*------------------FOOTER------------------*/
.footer{
	background: var(--C-4);
	padding-top: 48px;
	padding-bottom: 48px;
}
.footer-flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.whatsapp-footer{
	width: 29px;
	margin-left: 2px;
	margin-bottom: -6px;
}
.logo-rodape {
	width: 296px;
	margin: auto;
	display: block;
}
.footer1{
	width: 380px
}
.footer1 a{
	display: block;
	margin-bottom: 6px;
}
.footer-flex .B-34-0{
	margin-bottom: 12px;
}
.footer-titulo-2{
	margin-top: 24px;
}
.footer-titulo-3{
	margin-top: 48px;
	position: relative;
}
.footer-titulo-3:before{
	content: "";
	height: 1px;
	width: 123px;
	background-color: white;
	top: -24px;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
}
.footer2{
	width: 644px;
}
.footer3{
	width: 348px
}
.footer3 a{
	display: block;
	margin-bottom: 6px;
}
.footer-flex{
	justify-content: space-between;
	width: 100%;
	align-items: center;
}
.devs{
	height: 108px;
	padding-top: 0;
	display: flex;
	align-items: center;
	border-bottom: 12px solid var(--v1);
}
.devs-content{
	display: flex;
	justify-content: space-between;
	width: 100%
}
.devs-content p{
	display: flex;
	align-items:center;
}
.ebo, .epedralli{
	height: 48px
}
.epedralli{
	margin-left: 6px;
}

/*-------------------BLOG-------------------*/
.pp-content ul{
	margin-bottom: 24px; 
	position: relative;
}
.pp-content li {
	margin-left: 35px;
	margin-bottom: 6px;
	position: relative;
}
.pp-content li:before {
	content: '';
	background-color: var(--C-4);
	position: absolute;
	left: -35px;
	height: 3px;
	width: 24px;
	top: 18px;
}
.pp-content h1, .pp-content h2, .pp-content h3, .pp-content h4, .pp-content h5, .pp-content h6 {
	margin-top: 48px;
	padding-bottom: 24px;
}
.pp-content a{
	text-decoration: none; 
	color:var(--C-5);
	display: block;
}
.pp-content p{
	padding-bottom:24px;
}
.pp-content blockquote{
	padding: 0 100px 0 40px; 
	border-left: solid 1px black; 
	margin-bottom: 40px; 
	margin-top: 20px;
}
.pp-content strong{
	font-size: inherit; 
	font-size: 700;
}
.pp-content blockquote p{
	padding-bottom:0 !important;
}
.pp-content img{
	max-width: 100%; 
	height: auto;
}
.pp-content video{
	max-width: 100%; 
	height: auto;
}
.wp-block-columns {
	display: flex; 
	position: relative;
}
.has-text-align-right{
	text-align: right;
}
.has-text-align-center{
	text-align: center;
}
.aligncenter{
	display: block; 
	margin:auto;
}
.alignright{
	margin-left: auto;
	margin-right: 0;
	display: block;
}
.nav-links{
	display: inline-flex;
}
.nav-previous a, .nav-next a{
	background-color: white;
	font-family:"Open Sans", sans-serif;
	font-size:17px;
	font-weight:700;
	text-transform: uppercase;
}
.nav-links{
	display: inline-flex;
}
.page-numbers{
	height: 60px;
	width: 60px;
	background-color: white;
	border: solid 1px black;
	justify-content: center;
	align-items: center;
	display: flex;
}
.page-numbers.current, .page-numbers:hover{
	background-color: black;
	color: white;
}


@media screen and (orientation: portrait){
	.F-1 { font-size: 48px; }
	.F-2, .pp-content h1  { font-size: 40px; letter-spacing: 3.6px; }
	.F-3, .pp-content h2 { font-size: 38px; }
	.F-4, .pp-content h3 { font-size: 38px; }
	.F-5, .pp-content h4 { font-size: 38px; }
	.F-6, .pp-content h5 { font-size: 30px; }
	.F-7 { font-size: 28px; line-height: 1.3; }
	.F-8, .pp-content p, .pp-content li { font-size: 24px; line-height: 1.5; }
	.wpcf7-list-item {font-size: 20px}
	.F-9, .pp-content h6 { font-size: 18px; line-height: 1.5; letter-spacing: 0.9px; }
	.F-10, .downloads-grid a { font-size: 18px;  }
	.F-11 { font-size: 16px; line-height: 1.5;  }
	.F-12 { font-size: 18px; font-weight: 700; letter-spacing: 0.9px; }
	.F-13, .F-13::placeholder{ font-size: 16px;  }
	.content{ width: 90%; }
	.grid-2, .grid-3, .grid-4{
		display: block;
	}
	.empresa-bloco-1, .fale-conosco{
		width: 100%;
	}
	.fale-conosco{
		margin-top: 48px;
	}
	.servicos-imagem{
		display: none;
	}
	.servicos-txt{
		width: 100%;
	}
	.servicos-wrap{
		width: 100% !important;
	}
	.servicos-wrap img{
		display: none;
	}
	.experiencia br{
		display: none;
	}
	.footer-flex{
		justify-content: center;
	}
	.logo-rodape{
		width: 200px !important
	}
	.servicos-box{
		width: 100% !important;
	}
	.content-formulario{
		display: block;
	}
	.form-modalidade{
		width: 100% !important;
		margin-top: 48px !important;
	}
	.imagem-proposta{
		width: 100%;
		height: auto;
	}
	.wpcf7-list-item{
		margin-bottom: 12px;
	}
	.wpcf7-textarea{
		border-top: none !important;
	}
	.downloads-grid a{
		display: block;
	}
	.footer1, .footer2, .footer3{
		width: 100% !important;
		text-align: center;
	}
	.diferenciais-txt, .diferenciais-img{
		width: 100% !important;
	}
	.footer2{
		margin: 48px 0;
	}
	.apps img {
		width: 86px;
	}
	.redes-fale-img{
		height: 30px;
	}
	.banner-internas{
		background-image: url(/imagens/banner-1-interna-portrait.jpg);	
	}
	.banner-internas-content{
		height: 247px;
	}
	.whatsapp-footer{
		width: 20px !important;
		margin-bottom: -3px !important;
	}
	.devs-content{
		display: block !important; 
		text-align: center;
	}
	.ebo, .epedralli{
		height: 40px !important;
	}
	.devs{
		height: auto !important;
		padding: 20px 0 !important;
	}
	.devs-logo{
		margin-top: 12px;
	}
}
